Bug 7149 - [UPDATE REQUEST] networkmanager 1.0.2 -> 1.2.2
: [UPDATE REQUEST] networkmanager 1.0.2 -> 1.2.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-22 20:55 MSD by Andrey Bondrov
Modified: 2016-07-05 07:53 MSD (History)
1 user (show)

See Also:
RPM Package: networkmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-22 20:55:42 MSD
New major version of NetworkManager was released.
Comment 1 Andrey Bondrov 2016-06-22 21:03:55 MSD
Advisory: "Update NetworkManager to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2683665
https://abf.rosalinux.ru/build_lists/2683666

After NM itself is verified, I'll update networkmanager-applet and other networkmanager-* packages.
Comment 2 Vladimir Potapov 2016-06-23 18:20:28 MSD
Plasma desktop fail after the update.
Comment 3 Andrey Bondrov 2016-06-23 20:18:12 MSD
Please check if updating libnm-qt and plasma-nm from containers help.

1. libnm-qt:
https://abf.rosalinux.ru/build_lists/2683760
https://abf.rosalinux.ru/build_lists/2683761

2. plasma-nm:
https://abf.rosalinux.ru/build_lists/2683773
https://abf.rosalinux.ru/build_lists/2683774
Comment 4 Vladimir Potapov 2016-06-23 20:31:58 MSD
(In reply to comment #3)
> Please check if updating libnm-qt and plasma-nm from containers help.
> 
> 1. libnm-qt:
> https://abf.rosalinux.ru/build_lists/2683760
> https://abf.rosalinux.ru/build_lists/2683761
> 
> 2. plasma-nm:
> https://abf.rosalinux.ru/build_lists/2683773
> https://abf.rosalinux.ru/build_lists/2683774
Plasma desktop fail after the update. Version rollback restore it.
Comment 5 Andrey Bondrov 2016-06-23 23:54:34 MSD
Reported upstream: https://bugzilla.gnome.org/show_bug.cgi?id=767986
Comment 6 Andrey Bondrov 2016-06-24 21:25:03 MSD
Advisory: "Update libnl3 to new version 3.2.27"

https://abf.rosalinux.ru/build_lists/2683916
https://abf.rosalinux.ru/build_lists/2683917

Advisory: "Update NetworkManager to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2683918
https://abf.rosalinux.ru/build_lists/2683919
Comment 7 Vladimir Potapov 2016-06-28 14:55:14 MSD
The update is sent to expanded testing
***************************************
Comment 8 Andrey Bondrov 2016-06-28 17:29:53 MSD
Advisory: "Update libnl3 to new version 3.2.27"

https://abf.rosalinux.ru/build_lists/2684157
https://abf.rosalinux.ru/build_lists/2684158

Advisory: "Update NetworkManager to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684163
https://abf.rosalinux.ru/build_lists/2684164
Comment 9 Andrey Bondrov 2016-06-28 21:44:28 MSD
Advisory: "Update networkmanager-applet to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684183
https://abf.rosalinux.ru/build_lists/2684184

Advisory: "Update networkmanager-openconnect to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684195
https://abf.rosalinux.ru/build_lists/2684196

Advisory: "Update networkmanager-openswan to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684217
https://abf.rosalinux.ru/build_lists/2684218

Advisory: "Update networkmanager-openvpn to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684223
https://abf.rosalinux.ru/build_lists/2684224

Advisory: "Update networkmanager-pptp to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684225
https://abf.rosalinux.ru/build_lists/2684226

Advisory: "Update networkmanager-vpnc to new version 1.2.2"

https://abf.rosalinux.ru/build_lists/2684227
https://abf.rosalinux.ru/build_lists/2684228
Comment 10 Vladimir Potapov 2016-06-29 08:43:57 MSD
The update is sent to expanded testing
************************************